Manual do PHP
Anterior |  | Próxima

# maxdb_next_result

(no version information, might be only in CVS)

maxdb_next_result -- Prepare next result from multi_query

## Description

bool maxdb_next_result ( resource link )

Since multiple queries are not yet supported, maxdb_next_result() returns always `FALSE`.

## Return values

`FALSE`

## See also

maxdb_multi_query(), maxdb_more_results(), maxdb_store_result(), maxdb_use_result()

Anterior | Principal | Próxima
maxdb_multi_query | Acima | maxdb_num_fields